<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11602" pointId="94" subPointId="0" userId="1d297744-b73f-4ded-b17b-65c812d727e9" date="2024-03-22 20:21:32" timeDiffer="1">
  <longitude>113.274217</longitude>
  <latitude>23.150254</latitude>
  <direction>313.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor141397_image_p1_k2_2.jpg</imageName>
  <cName>位置照</cName>
  <address>中国广东省广州市越秀区环市中路231号</address>
  <locationDescribe>在广州市广播电视台-广播大厦附近</locationDescribe>
  <currentTime>1711110092468</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240322/1711110092468.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>